<!doctype html>
<!--
@license
Copyright (c) 2015 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=yes">
    <title>Paper Date Input Demo</title>
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
    <link rel="import" href="../../iron-demo-helpers/demo-pages-shared-styles.html">
    <link rel="import" href="../../iron-demo-helpers/demo-snippet.html">

    <link rel="import" href="../date-input.html">
    <link rel="import" href="../simple-form.html">

    <style is="custom-style" include="demo-pages-shared-styles">
      .vertical-section-container {
        max-width: 700px;
      }
    </style>

  </head>
  <body unresolved>

    <div class="vertical-section-container centered">
      <demo-snippet>
        <template>
          <date-input format="DD/MM/YYYY" class="paper-input-input" value="{{value}}"></date-input>
        </template>
      </demo-snippet>      
    </div>
    
    <div class="vertical-section-container centered">
      <demo-snippet>
        <h3>Form</h3>
        <p>...with your own custom element</p>
        <hr/>

        <template>
          <simple-form></simple-form>
        </template>
      </demo-snippet>      
    </div>

  </body>
</html>
